Decal  CON-26P-ED PADS-PCB 1 {0 0 1200 0} {}
canvas text {500 350} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas oval {1190 -10 1210 10} {ID(2) Type(Anchor) Layer(All) PinType(PAD) Pin(2) PinID(2) Heir(PAD2) Filled} {}
canvas rectangle {1165 -35 1235 35} {ID(2) Type(Pad) Layer(Top) Hole(0) Heir(PAD2) Filled} {}
canvas text {1200 0} {ID(2) Type(Pin) Layer(All) PinNum(2) Heir(PAD2)} {-text 2 -anchor sw}
canvas oval {1090 -10 1110 10} {ID(3) Type(Anchor) Layer(All) PinType(PAD) Pin(4) PinID(4) Heir(PAD4) Filled} {}
canvas rectangle {1065 -35 1135 35} {ID(3) Type(Pad) Layer(Top) Hole(0) Heir(PAD4) Filled} {}
canvas text {1100 0} {ID(3) Type(Pin) Layer(All) PinNum(4) Heir(PAD4)} {-text 4 -anchor sw}
canvas oval {990 -10 1010 10} {ID(4) Type(Anchor) Layer(All) PinType(PAD) Pin(6) PinID(6) Heir(PAD6) Filled} {}
canvas rectangle {965 -35 1035 35} {ID(4) Type(Pad) Layer(Top) Hole(0) Heir(PAD6) Filled} {}
canvas text {1000 0} {ID(4) Type(Pin) Layer(All) PinNum(6) Heir(PAD6)} {-text 6 -anchor sw}
canvas oval {890 -10 910 10} {ID(5) Type(Anchor) Layer(All) PinType(PAD) Pin(8) PinID(8) Heir(PAD8) Filled} {}
canvas rectangle {865 -35 935 35} {ID(5) Type(Pad) Layer(Top) Hole(0) Heir(PAD8) Filled} {}
canvas text {900 0} {ID(5) Type(Pin) Layer(All) PinNum(8) Heir(PAD8)} {-text 8 -anchor sw}
canvas oval {790 -10 810 10} {ID(6) Type(Anchor) Layer(All) PinType(PAD) Pin(10) PinID(10) Heir(PAD10) Filled} {}
canvas rectangle {765 -35 835 35} {ID(6) Type(Pad) Layer(Top) Hole(0) Heir(PAD10) Filled} {}
canvas text {800 0} {ID(6) Type(Pin) Layer(All) PinNum(10) Heir(PAD10)} {-text 10 -anchor sw}
canvas oval {690 -10 710 10} {ID(7) Type(Anchor) Layer(All) PinType(PAD) Pin(12) PinID(12) Heir(PAD12) Filled} {}
canvas rectangle {665 -35 735 35} {ID(7) Type(Pad) Layer(Top) Hole(0) Heir(PAD12) Filled} {}
canvas text {700 0} {ID(7) Type(Pin) Layer(All) PinNum(12) Heir(PAD12)} {-text 12 -anchor sw}
canvas oval {590 -10 610 10} {ID(8) Type(Anchor) Layer(All) PinType(PAD) Pin(14) PinID(14) Heir(PAD14) Filled} {}
canvas rectangle {565 -35 635 35} {ID(8) Type(Pad) Layer(Top) Hole(0) Heir(PAD14) Filled} {}
canvas text {600 0} {ID(8) Type(Pin) Layer(All) PinNum(14) Heir(PAD14)} {-text 14 -anchor sw}
canvas oval {490 -10 510 10} {ID(9) Type(Anchor) Layer(All) PinType(PAD) Pin(16) PinID(16) Heir(PAD16) Filled} {}
canvas rectangle {465 -35 535 35} {ID(9) Type(Pad) Layer(Top) Hole(0) Heir(PAD16) Filled} {}
canvas text {500 0} {ID(9) Type(Pin) Layer(All) PinNum(16) Heir(PAD16)} {-text 16 -anchor sw}
canvas oval {390 -10 410 10} {ID(10) Type(Anchor) Layer(All) PinType(PAD) Pin(18) PinID(18) Heir(PAD18) Filled} {}
canvas rectangle {365 -35 435 35} {ID(10) Type(Pad) Layer(Top) Hole(0) Heir(PAD18) Filled} {}
canvas text {400 0} {ID(10) Type(Pin) Layer(All) PinNum(18) Heir(PAD18)} {-text 18 -anchor sw}
canvas oval {290 -10 310 10} {ID(11) Type(Anchor) Layer(All) PinType(PAD) Pin(20) PinID(20) Heir(PAD20) Filled} {}
canvas rectangle {265 -35 335 35} {ID(11) Type(Pad) Layer(Top) Hole(0) Heir(PAD20) Filled} {}
canvas text {300 0} {ID(11) Type(Pin) Layer(All) PinNum(20) Heir(PAD20)} {-text 20 -anchor sw}
canvas oval {190 -10 210 10} {ID(12) Type(Anchor) Layer(All) PinType(PAD) Pin(22) PinID(22) Heir(PAD22) Filled} {}
canvas rectangle {165 -35 235 35} {ID(12) Type(Pad) Layer(Top) Hole(0) Heir(PAD22) Filled} {}
canvas text {200 0} {ID(12) Type(Pin) Layer(All) PinNum(22) Heir(PAD22)} {-text 22 -anchor sw}
canvas oval {90 -10 110 10} {ID(13) Type(Anchor) Layer(All) PinType(PAD) Pin(24) PinID(24) Heir(PAD24) Filled} {}
canvas rectangle {65 -35 135 35} {ID(13) Type(Pad) Layer(Top) Hole(0) Heir(PAD24) Filled} {}
canvas text {100 0} {ID(13) Type(Pin) Layer(All) PinNum(24) Heir(PAD24)} {-text 24 -anchor sw}
canvas oval {-10 -10 10 10} {ID(14) Type(Anchor) Layer(All) PinType(PAD) Pin(26) PinID(26) Heir(PAD26) Filled} {}
canvas rectangle {-35 -35 35 35} {ID(14) Type(Pad) Layer(Top) Hole(0) Heir(PAD26) Filled} {}
canvas text {0 0} {ID(14) Type(Pin) Layer(All) PinNum(26) Heir(PAD26)} {-text 26 -anchor sw}
